.lang-no .wsite-menu-default li:nth-child(even){
	display: none!important;
}

.lang-en .wsite-menu-default li:nth-child(odd){
	display: none!important;
}

#icontent .wsite-menu-default li:nth-child(even){
	display: inline-block!important;
}

#icontent .wsite-menu-default li:nth-child(odd){
	display:  inline-block!important;
}